main {overflow-x: hidden;}
main img {max-width: 100%; margin: auto;}
main ul { list-style-type: none;}
main section {padding: 2%;}
main .section-1 {font-size: 1.3em;}
main .section-2 .s2-text {padding-top: 7%;}
main .section-2 h1 {color: #fd3c3d; font-size: 3em;}
main .section-2 p {font-size: 1.7em;}
main .section-3 h2 {margin-bottom: 0; color: #fd3c3d;}
main .divider img {padding: 1em; display: block;  margin: 0 auto;}
main .divider h1 {font-size: 3em; color: #fd3c3d; margin-bottom: 0; text-align: center;}
main .chart img {display: block;  margin: 0 auto;}
main .chart a {position: absolute; top: 0; width: 29%; height: 97%; }

main .power-700 { left: 55%; z-index: 1;}
main .power-600 { left: 42%; z-index: 2;}
main .power-600v2 { left: 26%; z-index: 2; width: 32%;}
main .power-500 { left: 29%; z-index: 3;}
main .power-450 { left: 16%; z-index: 4;}

main .noise-700 { left: 55%; z-index: 1;}
main .noise-600 { left: 42%; z-index: 2;}
main .noise-600v2 { left: 26%; z-index: 2; width: 32%;}
main .noise-500 { left: 29%; z-index: 3;}
main .noise-450 { left: 16%; z-index: 4;}

.nav-bg {background: #3E3E3E; border-bottom: 2px solid Black; padding: 1px; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {list-style: none; margin: 0 auto; text-align: left;}
.nav li {border-right: 1px solid #2B2B2B; color: #777; cursor: pointer; float: left; margin: 0; padding: 15px; text-transform: uppercase;}
.nav li:first-child {border-left: 1px solid #2B2B2B;}
.nav li.nav-active {background: #2C2A2B; border-top: 2px solid #fff; color: #fff;}
.nav li:hover {color: #fff;}
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 855px;}

.products-bg { border-bottom: 1px solid #444;}
.products-bg .mcontainer {background: url("/images/common/85_black_trans.png"); max-width: 1600px; padding: 20px 0;}
.products-bg h4 {font-size: 16px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.psu-650 {top: 0; left: 2%; width: 42%; height: 42%; z-index: 1;}
.psu-750 {top: 4%; left: 33%; width: 41%; height: 43%; z-index: 2;}
.psu-850 {top: 44%; left: 5%; width: 42%; height: 45%; z-index: 3;}
.psu-1000 {top: 42%; left: 45%; width: 51%; height: 49%; z-index: 4;}
.eco-bg .silent {position: absolute; top: 0; width: 51%; height: 97%;}
.noise-650 {left: 49%; z-index: 1;}
.noise-750 {left: 49%; z-index: 2;}
.noise-850 {left: 26%; z-index: 3;}
.noise-1000 {left: 0%; z-index: 4;}


.intro-bg img {width: 100%; height: auto;}

@media (max-width: 1275px)
{
  #navTop {display: none;}
}
@media (max-width: 1100px)
{
  .eco-bg h2 {margin-top: 40px;}
  .features-item .column-7 {margin-top: 50px;}
}
@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  #parent {padding-bottom: 45px;}
  .responsiveHeader {display: block;}
  .nav-bg {position: relative !important;}
  .nav {text-align: center;}
  .nav li {padding: 10px;}
  .sticky-wrapper {height: auto !important;}
  #sonetIcons {display: none !important;}
  
  .products-bg, .eco-bg {background-size: 1680px 100%;}
  .arrow-left, .itemSKU {display: none;}
  .prod-column-specs, .prod-column-features, .prod-rowtable-specs {display: none !important;}
  .prod-accord-header {background: #333; border: 0; color: #fff; cursor: text; font-size: 20px;}
  .prod-accord-content, .product-group-specs, .product-group-features, .product-table-specs {display: block !important;}
  .prod-accord-content {margin-bottom: 30px;}
  .product-group-specs h3, .product-group-features h3, .product-table-specs h3 {margin-top: 15px;}
  .product-buttons a, .product-buttons .statusComingSoon {padding: 8px;}
  .product-buttons li {font-size: 1.2em; margin-left: 0; width: 100%;}
  
  .eco-bg h2 {margin-top: 0; text-align: center;}
  .eco-bg img {display: block; margin: auto;}
  .eco-bg .eco-eco {margin-top: 40px;}
  .eco-text {padding: 0;}
  
  .features-item .column-7 {margin-top: 0;}
  .features-text img {margin-left: -10px;}
}
@media (max-width: 600px)
{
  .product-images img {max-width: 100%;}
  .specs-column {float: none; width: 100%;}
  .specs-column ul {margin-bottom: 15px;}
  .specs-column .specs-features {margin-bottom: 0;}
  .specs-column .specs-features2 {margin-top: 0;}
}
@media (max-width: 480px)
{
  .extras-box, .extras-box-inner, .extras-images {width: auto !important; height: auto !important;}
  .extras-images li {margin: 10px;}
  .nav-arrow {display: none;}
  
  .footerLinks {display: none;}
}
